Элемент Sets

Указывает минимальный подмножество API JavaScript Office, который требуется Office надстройки для активации.

Тип надстройки: контентные и почтовые надстройки, надстройки области задач

Синтаксис

<Sets DefaultMinVersion="n .n ">
   ...
</Sets>

Содержится в

Requirements

Может содержать

Set

Атрибуты

Атрибут Тип Обязательный Описание
DefaultMinVersion string необязательный Указывает значение атрибута MinVersion по умолчанию для всех элементов набора детей. Значение по умолчанию: "1.1".

Примечания

Дополнительные сведения о наборах обязательных элементов см. в статье Версии Office и наборы обязательных элементов.

Дополнительные сведения о атрибуте MinVersion элемента Set и атрибуте DefaultMinVersion элемента Sets см. в элементе Set the Requirements in the manifest.